<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMilPlan.getById" desc="查询轧管炉计划">
        <![CDATA[
SELECT T.* FROM MIL_PLAN T WHERE T.ID = {0} AND ROWNUM <= 1
        ]]>
    </query>
</queryMap>